

.btn-clean,
.btn-clean:visited {
    background: -webkit-linear-gradient(90deg, #e5e5e5 1%, #ffffff 100%);
    background: -moz-linear-gradient(90deg, #e5e5e5 1%, #ffffff 100%);
    background: -o-linear-gradient(90deg, #e5e5e5 1%, #ffffff 100%);
    background: -ms-linear-gradient(90deg, #e5e5e5 1%, #ffffff 100%);
    background: linear-gradient(0deg, #e5e5e5 1%, #ffffff 100%);
    color: rgb(40, 40, 40);
    padding: 4px 12px;
}

    .btn-clean:hover,
    .btn-clean:visited:hover {
        background: -webkit-linear-gradient(-90deg, #e5e5e5 1%, #ffffff 100%);
        background: -moz-linear-gradient(-90deg, #e5e5e5 1%, #ffffff 100%);
        background: -o-linear-gradient(-90deg, #e5e5e5 1%, #ffffff 100%);
        background: -ms-linear-gradient(-90deg, #e5e5e5 1%, #ffffff 100%);
        background: linear-gradient(180deg, #e5e5e5 1%, #ffffff 100%);
    }

.btn-pure,
.btn-pure:visited {
    background: white;
    border: 1px solid rgb(222, 222, 222);
    color: rgb(40, 40, 40);
    padding: 4px 10px;
}

.nav-primary-new .btn img {
    display: inline-block;
    vertical-align: middle;
    margin-left: 3px;
}

.btn-single > [class^="icon-"],
.btn-single > [class*="icon-"] {
    margin-left: 0;
}

.nav-user > li {
    float: right;
    z-index: 22px;
    position: relative;
    line-height: 1;
}

    .nav-user > li + li:before {
        content: '\7C';
        display: inline-block;
        margin: 0 12px;
        color: rgb(155, 155, 155);
        font-size: 14px;
    }

    .nav-user > li small {
        font-size: 12px;
    }

    .nav-user > li > a,
    .nav-user > li > a:visited {
        color: rgb(40, 40, 40);
    }

.nav-user a img {
    display: inline-block;
    vertical-align: middle;
    margin-left: 3px;
}

.inline-item {
    display: inline-block;
    vertical-align: middle;
}

    .inline-item + .inline-item {
        float: left;
    }





.btn#lang [class^="icon-"] {
    margin-left: 0px;
}

.nav-primary-new > li .tooltip.fade.in {
    display: none !important;
}

.form-control {
    font-family: OpenSansRegular;
    font-size: 14px;
}

.table.table-primary th div {
    cursor: pointer;
}

.errors {
    color: red;
    font-weight: 600;
    display: block;
    padding: 5px 0px;
}

.input-datepicker, .input-datepicker-from-today, .input-datepicker-from-tomorrow {
    width: 308px;
    display: inline-block;
    float: right;
    margin-left: 5px;
}

.input-datepicker-with-null {
    display: inline-block;
    float: right;
    margin-left: 5px;
}



.result-fields {
    margin: 10px 10px 0px 0px;
}

.errors {
    color: red;
    font-weight: 700;
    font-size: 19px;
    cursor: default;
}

.ng-invalid-email
{
    border:1px solid red;
}

.success-so {
    color: green;
    font-weight: 700;
    font-size: 17px;
    cursor: default;
}

/*  Loading  */
.container-subscription:before, .container-refund:before, .tokens-section:before, .standing-orders-section:before, .standing-orders-insert-section:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    display: none;
    background: white;
    content: '';
}

.container-subscription:after, .container-refund:after, .tokens-section:after, .standing-orders-section:after, .standing-orders-insert-section:after {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 11;
    display: none;
    width: 125px;
    height: 150px;
    background: url(../images/loaders/i4u-loader2.gif) no-repeat 0 0;
    content: '';
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.container-subscription.loading:before,
.container-subscription.loading:after,
.container-refund.loading:before,
.container-refund.loading:after,
.tokens-section.loading:before,
.tokens-section.loading:after,
.standing-orders-section.loading:before,
.standing-orders-section.loading:after,
.standing-orders-insert-section.loading:before,
.standing-orders-insert-section.loading:after 
{
    display: block;
}

/* jQuery UI Calendar */
.ui-widget.ui-datepicker {
    background: #1c1c1c;
    border: none;
    border-radius: 0;
    -moz-box-shadow: 0 0 3px #292c32;
    -webkit-box-shadow: 0 0 3px #292c32;
    box-shadow: 0 0 3px #292c32;
}

@media only screen and (max-width: 1420px) {
    html .nav-primary-new > li > .dropdown > a,
    html .nav-primary-new > li > a {
        max-width: 38px;
        overflow: hidden;
        padding: 4px 7px;
    }

        html .nav-primary-new > li > a.btn > img {
            margin-left: 10px;
            margin-right: 3px;
        }

    html .nav-primary-new > li:first-child > a {
        max-width: none;
        padding: inherit;
        padding-top: 6px;
    }

    html .nav-primary-new > li .tooltip.fade.in {
        display: block !important;
    }
}
